Latest post Fri, Mar 15 2019 6:17 PM by Marianna. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Fri, Mar 15 2019 6:17 PM

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 10,151
    • Points 217,275
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Idea [I] Reminder - Reduction in Supported Computers and macOS

    Reminder - Reduction in Supported Computers and macOS

    With the release of Media Composer 2018.12 in December of 2018, Avid announced that we have reduced the number of supported computers and one version of macOS.

    macOS v10.12.6 (Sierra) is the minimum supported by Media Composer 2018.12 and higher.

    Versions such as macOS 10.12.5 and earlier are no longer supported.

    Media Composer 2018.12.x will be the last release to support the following computers:

    - HP Z820, Dell T7610/R7610/T5610, Lenovo C30/D30

    - HP Z420, Dell T3610, Lenovo S30

    - HP Z230, Dell T1700, Lenovo E32/P300

    - HP Zbook (first gen) 14”, 15”, 17”, Dell M3800, M4800, M6800, Lenovo W540 (all laptops)

    - iMac 27” & 21” from Late 2013 

    - Macbook Pros from Late 2013

    As the Media composer application improves and features are added, more computers may fall on this list.  I will update it when and if that happens.

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    Twitter:  avidmarianna

    Facebook: Marianna Montague

    www.avidcustomerassociation.com   |  Connect 2019 | April 6-7 | Aria, Las Vegas, NV

    WWLD

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller